/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */

.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	border:1px solid #000;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */

.slideshow .nivoSlider {
	position: relative;
	background: #fff url('../image/loading.gif') no-repeat 50% 50%;	
	margin-bottom: 20px;
}
.slideshow .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.slideshow .nivoSlider a {
	border: 0;
	display: block;
}




/* Control nav */
.slideshow .nivo-controlNav {
	position: absolute;
	right: 15px;
	bottom: 10px;
	text-align: center;
	height: 22px;
	z-index: 99;}
	
	.slideshow .nivo-controlNav a {
		vertical-align: top;
		display: block;
		width: 20px;
		height: 20px;
		background: url('../image/bullets.png') no-repeat;
		text-indent:-9999px;
		border:0;
		margin-right:2px;
		float:left;}
		
		.slideshow .nivo-controlNav a.active {
			background-position:0 -20px;}
			



/* Direction nav styles (e.g. Next & Prev) */
.slideshow .nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	opacity:.6;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url('../image/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;}
	
	.slideshow .nivo-directionNav a:hover {
		opacity:1}

	.slideshow a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;}
		
	.slideshow a.nivo-prevNav {
		left:15px;}
			
			
			
			
/* captions */			
.slideshow .nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;}
.slideshow .nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;}